.header .nav .nav__item .nav__item_link:has(.item__value-custom) {
    flex-direction: column;
    align-items: flex-start;
}

.header .nav .nav__item .nav__item_link--desctop:has(.item__value-custom) {
    flex-direction: column;
    align-items: flex-start;
}

ul.nav--group-menu {
    display: flex !important;
    flex-direction: column !important;
    gap: 22px !important;
    align-items: start !important;
}

.header ul.nav--group-menu.nav .nav__item .nav__item_link {
    color: #58697A;
}

/* .header .nav .nav__item .nav__item_link:has(.item__value) .item__value {
    font-size: 14px;
    font-weight: 100;
} */

.nav__item--group-wrapper {
    display: flex;
    gap: 25px;
    align-items: center;
}

.nav__item--group-wrapper.nav__item--sk-wrapper {
    align-items: stretch;
}

.nav__item--sk-11-wrapper svg {
    width: 45px;
}

.nav__item--logo {
    display: flex;
    flex: 1;
    min-width: 45px;
    justify-content: center;
    align-items: center;
}

header .nav__item--group-inner  {
    flex: 4.5;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.nav .nav__item--group-inner li.nav__item {
    margin-bottom: 0 !important;
}

.nav .nav__item--group-inner li.nav__item:hover .nav__item_link > .item__value-title-custom {
    text-decoration: underline;
}
/* .header .nav .nav__item--group-inner.nav__item--sk-11-inner .nav__item.is-dd .nav__item_subnav .nav__item_link:hover {
    text-decoration: underline !important;
} */

.header .nav .nav__item.is-dd .nav__item_subnav .nav__item_link.item__value-title-custom:hover {
    text-decoration: underline !important;
}

.nav__item--sk-wrapper .nav__item--sk-inner {
    padding: 8px 0;
}

.nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--name {
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 600;
}

.nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list {
    display: flex;
    gap: 6px;
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
    text-transform: uppercase;
}

.nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list span.nav__item_link--direction-item {
    display: flex;
    gap: 6px;
}

.nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list span.nav__item_link--direction-item::after {
    content: '';
    display: block;
    height: 100%;
    width: 1px;
    background-color: #58697A;
}
.nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list span.nav__item_link--direction-item:last-child::after {
    display: none;
}

.nav__item--sk-wrapper .nav__item--logo {
    font-size: 22px;
    line-height: 22px;
    font-family: "Korataki";
    font-weight: 600;
    color: #8A939E;
    writing-mode: sideways-lr;
    gap: 10px;
}

.nav__item--se-wrapper .nav__item--logo {
    font-size: 14px;
    line-height: 14px;
    font-family: "Korataki";
    font-weight: 700;
    color: #BFC0C4;
}

.nav__item--sk-wrapper .nav__item--logo::before {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background-color: #97C96E;
}

.nav__item--sk-wrapper .nav__item--logo::after {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background-color: #97C96E;
}
    
.nav__item .item__title .nav__item_link {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

.nav__item--group-inner .nav__item .item__title .nav__item_link {
    display: flex !important;
    flex-direction: column;
}

.nav__item .item__title a.nav__item_link:hover {
    text-decoration: none !important;
}

.nav__item .nav__item_link .item__value-custom {
    font-size: 11px;
    line-height: 11px;
    font-weight: 400;
    color: #939393;
    text-transform: math-auto;
}

div.mini-popup__content:has(.nav--group-menu) {
    padding: 10px 20px;
}

.header .nav .nav__item.is-dd--wide .nav__item_subnav .nav.nav--group-menu {
    column-count: initial;
}

.nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list a.nav__item_link--direction-item {
    color: #58697A;
}

@media (min-width: 1200px) {
    .nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list a.nav__item_link--direction-item {
        display: flex;
        gap: 6px;
    }

    .nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list a.nav__item_link--direction-item {
        text-decoration: underline dotted;
        text-underline-offset: 4px;
    }

    .nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list a.nav__item_link--direction-item:hover {
        text-decoration: underline;
        text-underline-offset: 4px;
    }

    .nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list a.nav__item_link--direction-item::after {
        content: '';
        display: block;
        height: 100%;
        width: 1px;
        background-color: #58697A;
    }
    .nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list a.nav__item_link--direction-item:last-child::after {
        display: none;
    }
}

@media (min-width: 1500px) {
    .nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--name {
        font-size: 26px;
        margin-bottom: 10px;
    }

    .nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list {
        gap: 12px;
        font-size: 16px;
        line-height: 16px;
    }

    .nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--direction-list a.nav__item_link--direction-item {
        gap: 12px;
    }

    .nav__item--group-inner .nav__item .item__title .nav__item_link {
        font-size: 20px;
        line-height: 20px !important;
    }

    div.header .nav .nav__item .nav__item_link:has(.item__value-custom) {
        /* gap: 12px; */
        gap: 4px;
    }

    .nav__item .nav__item_link--desctop .item__value-custom {
        font-size: 15px;
        line-height: 15px;
    }

    .nav__item--sk-wrapper .nav__item--logo {
        font-size: 31px;
        line-height: 31px;
    }

    .nav__item--se-wrapper .nav__item--logo {
        font-size: 20px;
        line-height: 20px;
    }

    .nav__item--sk-11-wrapper svg {
        width: 58px;
    }

    .nav__item--logo {
        min-width: 58px;
    }
}